@media only screen and (max-width: 1200px) {.main-footer .footer-top .top-inner .footer-logo .bg-color {
    display: none;
  }
.main-footer .footer-top .top-inner .footer-logo {
    float: none;
    display: block;
    text-align: center;
    padding: 0px;
  }
.main-footer .footer-top .top-inner .footer-info {
    float: none;
    display: block;
    text-align: center;
  }
.main-footer .footer-top {
    padding: 50px 0px;
  }
}
@media only screen and (min-width: 768px) {.main-menu .navigation > li > ul, .main-menu .navigation > li > ul > li > ul {
    display:block !important;
    visibility:hidden;
    opacity:0;
  }
}
@media only screen and (max-width: 991px) {.main-menu, .sticky-header {
    display: none !important;
  }
.menu-area .mobile-nav-toggler {
    display: block;
    margin-top: 42px;
    padding: 10px;
  }
.footer-upper .foote-widget {
    margin: 0px 0px 30px 0px !important;
  }
.main-footer .footer-upper {
    padding-bottom: 64px;
  }
.about-style-two {
    padding-bottom: 70px;
  }
.news-block-two .inner-box {
    margin-bottom: 30px;
  }
.blog-standard-content, .blog-details-content {
    margin-bottom: 40px;
  }
}
@media only screen and (max-width: 767px) {.sec-pad {
    padding: 70px 0px !important;
  }
.header-top .top-inner .text {
    float: none;
    display: block;
    text-align: center;
    padding-top: 15px;
    margin-bottom: 5px;
  }
.header-top .top-inner .social-links {
    float: none;
  }
.header-top .top-inner .social-links li, .header-top .top-inner .text p {
    line-height: 20px;
  }
.main-header .logo-box .bg-color {
    display: none;
  }
.main-footer .footer-upper {
    padding: 65px 0px 40px 0px;
  }
#content_block_7 .form-inner {
    padding: 60px 30px;
  }
}
@media only screen and (max-width: 599px) {.main-footer .footer-top .top-inner .footer-logo {
    text-align: left;
  }
.pagination li a {
    width: 40px;
    height: 40px;
    line-height: 40px;
  }
}
@media only screen and (max-width: 499px) {.footer-bottom .copyright {
    float: none;
    display: block;
    text-align: center;
  }
.news-block-two .inner-box .lower-content h2 {
    font-size: 24px;
    line-height: 30px;
  }
.blog-sidebar .sidebar-widget {
    padding-left: 30px !important;
    padding-right: 30px !important;
  }
}
